@mixin make-flex-order($s) {
    #{$s}order- {
        &first {
            order: -99999999;
        }
        @for $i from 0 to 11{
            &#{$i} {
                order: $i;
            }
        }
        &last {
            order: 99999999;
        }
    }
}